<?php $icons = array();
$icons['icomoon']['forest'] = array("class"=>'forest',"tags"=>'forest',"unicode"=>'');
$icons['icomoon']['checklist'] = array("class"=>'checklist',"tags"=>'checklist',"unicode"=>'');
$icons['icomoon']['upload'] = array("class"=>'upload',"tags"=>'upload',"unicode"=>'');
$icons['icomoon']['business'] = array("class"=>'business',"tags"=>'business',"unicode"=>'');
$icons['icomoon']['wallet'] = array("class"=>'wallet',"tags"=>'wallet',"unicode"=>'');
$icons['icomoon']['24-hours'] = array("class"=>'24-hours',"tags"=>'24-hours',"unicode"=>'');
$icons['icomoon']['medal'] = array("class"=>'medal',"tags"=>'medal',"unicode"=>'');
$icons['icomoon']['nature'] = array("class"=>'nature',"tags"=>'nature',"unicode"=>'');
$icons['icomoon']['brithday-cake-with-candle'] = array("class"=>'brithday-cake-with-candle',"tags"=>'brithday-cake-with-candle',"unicode"=>'');
$icons['icomoon']['love'] = array("class"=>'love',"tags"=>'love',"unicode"=>'');
$icons['icomoon']['newlyweds'] = array("class"=>'newlyweds',"tags"=>'newlyweds',"unicode"=>'');